@charset "utf-8";
/* CSS Document */
body{margin:0; padding:0; font-family:"微软雅黑"!important;}
*{margin:0; padding:0;}
ul,li,dl,dt,dd{list-style-type:none}
a{text-decoration:none !important;line-height:none !important}
.glyphicon{ top:0 !important;}
.no-padding {padding: 0 !important;}
.no-margin {margin: 0 !important;}
.no-background{ background:none !important;}
.no-border{ border:none !important;}
.overflow{white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.overflow2{word-wrap:break-word; word-break:break-all; overflow: hidden;}
a{ text-decoration:none !important; cursor:pointer !important;color:#999;}
a:focus{outline:none;}
ul{margin:0;}
li{list-style: none;}
.imgvertical{vertical-align:middle !important;}
.container-fluid{max-width:1230px !important;}
.container{max-width:1000px !important;padding:0;}
.clearfix:before,.clearfix:after {display: table;content:'';}
.clearfix:after { clear: both; }
.clearfix { *zoom:1;}
h1,h2,h3,h4,h5,h6{margin:0 !important; padding:0 !important}
/*
.tr{transition:all 0.5s;-moz-transition:all 0.5s;-ms-transition:all 0.5s;-o-transition:all 0.5s;-webkit-transition:all 0.5s}
.tr1{transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;-webkit-transition:all 0.3s}
.tr2{transition:all 1s;-moz-transition:all 1s;-ms-transition:all 1s;-o-transition:all 1s;-webkit-transition:all 1s}
*/

.tr{transition:all 0.3s;}
.tr2{transition:all 0.5s;}
.tr3{transition:all 1s;}
.da{ transform:scale(1.1,1.1);-moz-transform:scale(1.1,1.1);-ms-transform:scale(1.1,1.1);-o-transform:scale(1.1,1.1);-webkit-transform:scale(1.1,1.1)}
textarea:required,input:required{ -webkit-box-shadow:none; -moz-box-shadow:none; -ms-box-shadow:none; -o-box-shadow:none; box-shadow: none;}
.juli{padding:0px!important}
.sizeCover{background-position: 50% 50%; background-size: cover; }


/*大图轮播*/
.datu{width:100%;}
.datu .slide1,.slide1 img{width: 100%;}
.datu .swiper-button-next{height: 150px!important;margin-top: -70px!important;width: 100px!important;display: none}
.datu  .swiper-button-prev{height: 150px!important;margin-top: -70px!important;width: 100px!important;display: none}
.datu .slide1:hover .swiper-button-next{display:block}
.datu .slide1:hover .swiper-button-prev{display:block}
.swiper-pagination-bullet{width:11px!important;height: 11px!important}


header .logo .logo_nr{margin:45px 0px 35px 0px;}
header .logo .lg_logo3{}
header .logo .lg_logo3 .lg_nr{width:45px;height: 47px;margin-top: 0px;}
header .logo .lg_logo3 .lg_nr2{margin-left:7px;margin-top: 5px;}
header .logo .lg_logo3 .lg_nr2 .lg_rx{display:block;font-size: 14px;color: #000000;width: 45px;line-height: 18px;margin-top: 3px;margin-right: 7px;}
header .logo .lg_logo3 .lg_nr2 .lg_shuzi{display:block;font-size: 37px;color: #fc5a05;font-family: Impact;line-height: 42px;}




/*PC导航*/
header .daoh{background:#000000;width: 100%;clear: both;}
nav{position: relative;}
header nav ul{z-index: 100;margin: 0px;padding: 0px;}
header nav ul li{position: relative;float:left;width:14.28%;text-align: center;}
header nav ul li ul li{float:none;margin-top: 1px;background:rgba(0,0,0,0.7);position: relative;width: 100%;}
header nav ul li a{position: relative;text-align:center; line-height:44px; display:block; color: #fff;font-size: 14px;}
header nav ul li ul {position:absolute; display:none;padding:inherit;padding-top: 0px;left: 0;top: 100%;z-index: 100;width: 100%;}
header nav ul li ul li a {}
header nav ul li:hover ul{display:block;}
header nav ul li a:hover{text-decoration:none;background: #fc5a05;color: aliceblue;}
header nav ul .active{text-decoration:none;color: aliceblue;background: #fc5a05;}

/*导航文字中间线*/
/*
header nav ul li a span:before{content: ""; width: 1px;height: 20px;background: #0063b8;display: inline-block;position: absolute;left: 0;margin: 15px 0px;}
header nav ul li a span:after{content: ""; width: 1px;height: 20px;background: #0088fb;display: inline-block;position: absolute;right: 0;margin: 15px 0px;}
header nav .dh_wei:before{content: ""; width: 1px;height: 20px;background: #0063b8;display: inline-block;position: absolute;right: 2px;margin: 15px 0px;}
header nav .dh_wei:after{content: ""; width: 1px;height: 20px;background: #0088fb;display: inline-block;position: absolute;left: 1px;margin: 15px 0px;}
*/




/*移动导航*/
header .sjdnav{ display:none;width:120px;height:auto;position:absolute;right:0;top:100px;z-index:2000; }
header .sjdnav ul{ padding:0; margin:0;}
header .sjdnav li{width:100%;background:rgba(0,0,0,0.55) ;line-height:38px;text-align:center;font-size:15px;line-height:38px;margin-bottom:3px}
header .sjdnav li a{display:block;color:#fff;}
header .sjdnav li a:hover{ background:rgba(35,143,221,0.8);}
header .ydd_btn{width:40px;cursor:pointer;position:absolute;z-index:2000;top:40px;right:15px;}
header .ydd_btn span{ display:block; width:100%; height:4px; background:#27a5fc;}
header .ydd_btn span.span02{margin:4px 0;}
header .ydd_btn.click{ background:none;}
header .ydd_btn.click span{ background:#27a5fc;}
header .ydd_btn.click span.span01{transform:rotate(45deg);-ms-transform:rotate(45deg); -moz-transform:rotate(45deg); -webkit-transform:rotate(45deg); -o-transform:rotate(45deg); position:relative;top:8px;margin-top:0px;} 
header .ydd_btn.click span.span02{margin:4px 0;}
header .ydd_btn.click span.span03{transform:rotate(-45deg);-ms-transform:rotate(-45deg); -moz-transform:rotate(-45deg); -webkit-transform:rotate(-45deg); -o-transform:rotate(-45deg);position:relative;top:-8px;margin-top:0px;}
header .ydd_btn.click span.span02{ width:0;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0; opacity: 0;}


.ssd{border-bottom:1px solid #e5e5e5; width: 100%;}
.ssd .ssd_box .ssd_zuo{float:left;}
.ssd .ssd_box .ssd_zuo{width:60%;overflow: hidden;}
.ssd .ssd_box .ssd_zuo{height: 60px; overflow: hidden;}
.ssd .ssd_box .ssd_zuo  ul li{display:block;color: #000000;padding-right: 7px;line-height: 60px;float: left;}
.ssd .ssd_box .ssd_zuo  ul li a{color: #777777;}
.ssd .ssd_box .ssd_you{}
.ssd .ssd_box .ssd_you form{border:solid 1px #d2d1d1;width: 255px;float: right;border-radius:20px;margin-top: 14.5px;}

.ssd .ssd_box .ssd_you .shuru{color:#999999;line-height: 33px;padding-left: 15px; border: 0; border-radius:20px;width: 79%;float: left;height: 33px;}
.ssd .ssd_box .ssd_you .queding{height: 33px;border: 0; border-radius:20px;width: 20%;float:right;padding-right: 15px;background:#fc5a05 url(../images/ssd_tu.png)no-repeat center center;}
.ssd .ssd_box .ssd_zuo  ul li a:hover{color: #fc5a05;}
	

/*内容标题*/
.nr_bt{text-align:center;margin: 50px 0px 40px 0px;}
.nr_bt .bt_wz{font-size:14px;text-transform:uppercase;color: #000000;font-family: Arial;line-height: 28px;}
.nr_bt .bt_wz2{font-size:24px;color: #000000;font-weight: bold;}
.nr_bt .bt_wei{width: 28px;height: 2px;background: #b2b2b2;margin: 0 auto;margin-top: 5px;margin-bottom:15px;}
.nr_bt .bt_wz3{color: #000000;font-size: 14px;}





/*产品展示*/
.chanpin .cp_mc{font-size:18px;color: #000000;text-align: center;margin: 24px 0px;}
.chanpin .cp_nr{margin-bottom:40px;}
.chanpin .cp_nr a:hover .cp_xg{transform: scale(1.07)}



/*公司简介*/
.gsjj{background: #eff6fc;padding-bottom:80px;}
.gsjj .gs_nr .gs_zuo{width:47%;float: left;}
.gsjj .gs_nr .gs_you{width:53%;float: left;}
.gsjj .gs_nr .gs_you{padding-left:40px;}
.gsjj .gs_nr .gs_you .gswz_box{margin-top: 40px;}
.gsjj .gs_nr .gs_you .gs_wz{line-height:29px;color: #000000;margin-top:20px;margin-bottom: 20px;max-height:200px;overflow: hidden;font-size: 16px;}
.gsjj .gs_nr .gs_you .gs_gd{line-height:40px;width: 130px;color: #fff;background: #804002;text-align: center;margin-top:30px;}
.gsjj .gs_nr a:hover .gs_gd{text-decoration:underline;}
.gsjj .gs_nr a:hover .gs_xg{transform: scale(1.07)}

.gsjj .gs_nr .gs_zuo .du_img img{height: 365px;}



/*案例展示*/
.anli{margin-bottom:50px;}
.anli .anli_nr a{margin-bottom: 20px;display: block;}
.anli .anli_nr a:hover .al_xg{transform: scale(1.07)}









footer{background:url(../images/di_bj.jpg) center center/cover;}
footer .diyiceng{border-bottom:1px solid #3f3f3f}
footer .diyiceng .dibu_wz{color: #b28e78;line-height: 28px;font-size: 14px;float: left;}
footer .di2ceng{color: #fff;line-height: 45px;}
footer .di2ceng .dibu_wz2{float: left;}
footer .di2ceng .dibu_wz2 a{color: #fff;margin: 0px 7px;}
footer .di2ceng .dibu_wz3{float: right;font-size: 24px;color: #ffffff;}

footer .di_box{border-bottom:1px solid #303030;line-height:88px;}

footer .didi2{padding-top: 33px;padding-bottom:44px;}
footer .di2_img{width: 150px;height: 150px;padding: 0px 7px;float:right;margin-top: 10px;}



/*子页css*/
.ziye{margin-top:24px;margin-bottom: 30px;}
.ziye .zy_box .zy_nrzuo{width:19%;float: left;}
.ziye .zy_box .zy_nryou{width:81%;float: left;padding-left: 18px;position: relative;}

.ziye .zy_box .zy_nrzuo .zynr_box{background: #995b36;}
.ziye .zy_box .zy_nrzuo .zy_kuai{width:100%;height: 95px;padding-left: 38px;}
.ziye .zy_box .zy_nrzuo .zy_kuai .zy_p{font-size:50px;font-weight: bold;color: #fff;padding-right: 8px;}
.ziye .zy_box .zy_nrzuo .zy_kuai .zy_wz1{color: #fff;font-size: 20px;font-weight: bold;padding-top:22px;}
.ziye .zy_box .zy_nrzuo .zy_kuai .zy_wz2{color: #fff;font-size: 18px;font-weight: bold;line-height:15px;}

.ziye .zy_box .zy_nrzuo .zy_kuai2{padding: 3px 3px 4px 3px;}
.ziye .zy_box .zy_nrzuo .zy_kuai2 a li{color: #333;font-size: 16px;text-align: left;line-height: 50px;border-bottom: dotted 1px #000000;display: block;background: #fff;padding-left: 40px;}
.ziye .zy_box .zy_nrzuo .zy_kuai2 .active{color: #995b36;}

.ziye .zy_box .zy_nrzuo .zy_img{margin-top:18px;}
.ziye .zy_box .zy_nrzuo .zy_wz3{line-height: 24px;}

.ziye .zy_box .zy_nryou .zyyou_wz{color: #000000;font-size: 20px;}
.ziye .zy_box .zy_nryou .zyyou_wz2{color: #a6a6a6;}
.ziye .zy_box .zy_nryou .zyyou_wz2 a{color: #995b36;}
.ziye .zy_box .zy_nryou .nryou_bt{border-bottom:1px solid #dedede;margin-top: 10px;padding-bottom: 8px;margin-bottom: 15px;}
.ziye .zy_box .zy_nryou .z_gsjj{margin-bottom:20px;}


.ziye .zy_box .zy_nryou .nryou_wz{line-height:25px;margin: 15px 0px;}




/*子页新闻*/
.ziye .zy_nryou .zxw_img{float: left;width: 31%;}
.ziye .zy_nryou .zxw_wz{float: left;width: 69%;padding-left: 27px;}
.ziye .zy_nryou .zxw_wz .zxw_wz1{font-size: 17px;color: #995b36;margin-bottom: 30px;}
.ziye .zy_nryou .zxw_wz .zxw_wz2{font-size: 14px;color: #333;line-height: 24px;height:66px;}
.ziye .zy_nryou .zxw_wz .zxw_wz3{font-size: 14px;color: #333;margin-top: 40px;}
.ziye .zy_nryou .zyyou_box{margin: 20px 0px;}
.ziye .zy_nryou .zyxinwen{margin-top: 20px;}
.ziye .zy_nryou .zxw_img img{height:183px;min-height: 100px;}



.ziye .zy_nryou .z_cp{margin: 20px -9px;}
.ziye .zy_nryou .z_cp a{float:left;width: 33.33%;padding: 0px 10px;margin-bottom: 20px;}
.ziye .zy_nryou .cp_mc{font-size:18px;color: #000000;text-align: center;margin:10px 0px;}

.ziye .zy_nryou .z_cp a:hover .cp_xg{transform: scale(1.07)}



/*详情*/
.ziye .zy_nryou .al_xp{margin-top:15px;}
.ziye .zy_nryou .al_xp .alxq_img{max-height:350px;max-width: 80%;margin: 0 auto;}
.ziye .zy_nryou .al_xp .alxq_wz{line-height: 24px;margin-top:15px;}



.ziye .zy_nryou .xw_xp .xwxp_titi{text-align: center;margin-top: 15px;margin-bottom: 7px;}
.ziye .zy_nryou .xw_xp .xwxp_titi .xwxp_bt{font-size: 18px;color: #000000;}
.ziye .zy_nryou .xw_xp .xwxp_titi .xwxp_rq{font-size: 12px;line-height: 23px;color: #ABA4A4}
.ziye .zy_nryou .xw_xp .zgs_zw{line-height: 23px;letter-spacing: 0.6px;}


.ziye .ziye_you .lx_wenzi{line-height:25px;color: #55555;margin: 20px 0px;}

/*在线报名*/
.ziye .baoming_nr .shuru{width:100%;line-height: 45px;margin-bottom: 8px; border-radius:22px;padding-left: 18px; border: 1px solid #ececec}
.ziye .baoming_nr .liuyan{height:125px;min-width: 100%;max-width: 100%;border: 1px solid #ececec;padding-left: 18px;border-radius:25px;padding-top: 12px;margin-bottom: 8px;}
.ziye .baoming_nr .queding{border: 1px solid #ececec;border-radius:22px;width: 135px;line-height: 44px;background: #995b36;color: #fff;}
.ziye .baoming_nr .lx_wz{color:#995b36;font-weight: bold;margin-bottom: 16px;margin-top: 25px;}
.ziye .baoming_nr{width:70%;margin: 0 auto;}




#tabBar{ position: fixed; left:20px; bottom:20px; z-index: 99; width: calc(100% - 40px); height: 50px;}
	#tabBar.active{ animation: tabBarAnimation 3s 1s infinite linear;  }
	#tabBar .clickbtn{ position: absolute; right: 0; bottom: 0; z-index: 2; width:50px; height:50px; font-size: 0; line-height: 50px; background: rgba(255,255,255,0.8); border-radius: 50%; }
	#tabBar .clickbtn span{ display: block; position: absolute; left: 0; top: 0; z-index: 1; width: 100%; height: 100%; opacity: 0; }
	#tabBar .clickbtn img{ width: 22px;}
	#tabBar .clickbtn.on{ animation:clickbtnAnimation 10s 0s infinite linear; box-shadow: 0 3px 5px rgba(0,0,0,0.5); }
	#tabBar .clickbtn.on:before{ content: ""; position: absolute; left: 0; bottom: -5px; z-index: 1; width: 20px; height: 5px;}
	#tabBar .clickbtn.active{ background:url(../images/tabBar/xian2.png) rgba(110,209,207,1); background-size: 100% 100%; }
	#tabBar .clickbtn.active:before{ content: ""; position: absolute; left: 0; top: 0; z-index: 2; width: 100%; height: 100%; border:solid 1px rgba(255,255,255,0.2); border-radius: 50%; }
	#tabBar .clickbtn.active > img{ opacity: 0;}
	#tabBar .clickbtn.active span{ opacity: 1; }
	#tabBar .navigation{ position: absolute; left:calc(100% - 100px); bottom: 0; z-index: 1; width:0; height: 50px; border-radius: 25px; transition: all 0.3s;}
	#tabBar .navigation:before{ content: ""; position: absolute; left: 0; top: 0; z-index: 1; width: 100%; height: 100%; border-radius: 25px; 
background:-moz-linear-gradient(left,rgba(255,255,255,0.8) 0%,rgba(255,255,255,0.6) 100%);background:-webkit-linear-gradient(left,rgba(255,255,255,0.8) 0%,rgba(255,255,255,0.6) 100%);background:linear-gradient(to right,rgba(255,255,255,0.8) 0%,rgba(255,255,255,0.6) 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccffffff',endColorstr='#99ffffff',GradientType=1 );}
	#tabBar .navigation ul{ position: relative; z-index: 2; padding: 0 60px 0 20px; }
	#tabBar .navigation ul li{ width: calc(100% / 3); font-size: 0; }
	#tabBar .navigation ul li a{ position: relative; left: 10px; display: inline-block; vertical-align: top; line-height: 50px;opacity: 0; }
	#tabBar .navigation ul li a .tab-icon{ margin-right: 5px;}
	#tabBar .navigation ul li a .tab-icon img{ width: 22px; }
	#tabBar .navigation ul li a .tab-title{ font-size: 12px;color: #333; }
	#tabBar .navigation.active{ box-shadow: 5px 5px 10px rgba(0,0,0,0.2); animation: navigationAnimation 0.5s 0s linear forwards; }
	#tabBar .navigation.active ul li:nth-child(1) a{animation:navigationAAnimation 0.3s 0.5s linear forwards; }
	#tabBar .navigation.active ul li:nth-child(2) a{animation:navigationAAnimation 0.3s 0.6s linear forwards; }
	#tabBar .navigation.active ul li:nth-child(3) a{animation:navigationAAnimation 0.3s 0.7s linear forwards; }		

	@keyframes tabBarAnimation{
		0%{transform:translate(0,0);}
		30%{transform:translate(0,5px);}
		50%{transform:translate(0,0);}
		70%{transform:translate(0,-5px);}
		100%{transform:translate(0,0);}
	}

	@keyframes navigationAnimation{
		0%{left:calc(100% - 100px); width: 0; }
		80%{ left: -10px; width:100%; }
		90%{ left:  5px; width:100%; }
		100%{ left: 0; width:100%; }
	}

	@keyframes navigationAAnimation{
		from{ left: -10px; opacity: 0; }
		to{ left: 0; opacity: 1; }
	}

	@keyframes clickbtnAnimation{
		0%{ transform: rotateY(0deg); }
		10%{transform: rotateY(270deg); }
		15%{transform: rotateY(180deg); }
		30%{transform: rotateY(0deg); }
		100%{transform: rotateY(0deg); }
}



@media (min-width:1200px){.datu .slide1,.slide1 img{width: 100%;box-shadow:0px 3px 5px #aea3a3;}}


@media (min-width:992px){

	footer .di2ceng .dibu_wz2 a:hover{color: #fc5a05;}
	
	
	.ziye .zy_box .zy_nrzuo .zy_kuai2 a li:hover{color: #995b36;}
	.ziye .zyyou_box a:hover .xw_xg{transform: scale(1.07)}
	.ziye .zyyou_box a:hover .zxw_wz1{text-decoration: underline;}
	
	
	.ziye .zy_box .zy_nrzuo .zy_kuai2{margin-top:3px;display: block!important;}
	


}



@media (max-width:1350px){

}

@media (max-width:1200px){
	.lianxi{padding-bottom:15px;}
	.ziye .zy_box .zy_nrzuo .zy_kuai{padding-left:20px;}


}

@media (max-width:1100px){


}



@media (max-width:991px){
	header .sjdnav{top:107px;}
	header .logo .logo_nr {margin: 32px 0px 28px 0px;}
	
	.ziye .zy_box .zy_nrzuo{width:100%;}
	.ziye .zy_box .zy_nrzuo .zy_kuai{height: 45px;}
	.ziye .zy_box .zy_nrzuo .zy_kuai .zy_wz1{padding:0px;font-size: 18px;line-height: 45px;font-weight: inherit;text-align: left;padding-left: 15px;float: left;}
	.ziye .zy_box .zy_nrzuo .zy_kuai span{line-height: 45px;text-align: right;padding-right: 15px;color: #fff;}
	.ziye .zy_box .zy_nrzuo .zy_kuai2 a li{margin-top:1px;font-size: 15px;line-height: 40px;}
	.ziye .zy_box .zy_nrzuo .zy_kuai2{margin-top:3px;display: none;}
	
	
	.ziye .zy_box .zy_nryou{width:100%;padding: 0px;}
	
	
	footer .diyiceng .dibu_wz{line-height:inherit;padding: 9px 0px;}
	
.nr_bt{text-align:center;margin: 40px 0px 33px 0px;}
	
.gsjj .gs_nr .gs_zuo .du_img img{height: 300px;}
.gsjj .gs_nr .gs_you .gs_wz {max-height: 150px;}
	
		footer .diyiceng .dibu_wz {padding: 0px 0px;font-size: 14px;line-height: 38px;}
	.ziye .zy_box .zy_nrzuo .zynr_box{margin-bottom:15px;}
	.ziye .zy_box .zy_nrzuo .zy_kuai{position: relative;padding: 0px;margin:0px;margin-bottom: 0px;}
	.ziye .zy_box .zy_nrzuo .zy_kuai2{margin-bottom: 15px;}
	.ziye .zy_box .zy_nrzuo .zy_kuai .zy_wz2{display:inline-block;line-height: 45px;padding-left: 10px;}
	.ziye .zy_box .zy_nrzuo .zy_kuai .zy_p{display:none;}
	.ziye .zy_box .zy_nrzuo .zy_kuai span{float: right;position: absolute;right: 0;}
	.ziye .zy_box .zy_nrzuo .zy_kuai2 a li{text-align: center;padding: 0px;}
	.ziye .zy_nryou .zyxinwen{margin-top:0px;}
	.ziye .zy_nryou .zyyou_box{margin-top:5px;}
	.ziye .zy_nryou .xw_xp .xwxp_titi{margin-top:0px;}
	.ziye .baoming_nr .lx_wz{margin-top:0px;}
	.ziye .ziye_you .lx_wenzi{margin-top:0px;}
	.ziye .zy_nryou .z_cp{margin:0px;}
	.ziye .zy_nryou .z_cp a{margin-bottom:5px;}

	
}

@media (max-width:767px){
	header .logo .lg_logo1 img{}
	header .ydd_btn{top:33px;}
	header .sjdnav{top:87px;}
	header .logo .logo_nr {margin: 25px 0px 15px 0px;}
	

	
	.ziye .zy_nryou .zxw_img .xw_imggao img{height:150px;}
	.ziye .zy_nryou .zxw_wz .zxw_wz1{margin-bottom:15px;}
	.ziye .zy_nryou .zxw_wz .zxw_wz3{margin-top:22px;}
	.ziye .zy_nryou .zxw_wz{padding-left: 15px;}
	.ziye .zy_nryou .zyxinwen{margin-top:5px;}
	.ziye .baoming_nr{width:100%;}
	
	.ziye .baoming_nr .shuru{width:100%;line-height: 40px;margin-bottom: 5px; border-radius:22px;padding-left: 18px; font-size: 14px;}
	.ziye .baoming_nr .liuyan{height:90px;min-width: 100%;max-width: 100%;padding-left: 18px;border-radius:25px;padding-top: 5px;margin-bottom: 5px;}
	.ziye .baoming_nr .queding{border-radius:20px;width: 110px;line-height: 35px;}
	.ziye .baoming_nr .lx_wz{margin-bottom:7px;}
	
.nr_bt{margin: 30px 0px 28px 0px;}
.nr_bt .bt_wz{font-size:14px;line-height: 25px;}
.nr_bt .bt_wz2{font-size:20px;font-weight: bold;}
.nr_bt .bt_wei{width: 25px;height: 2px;background: #b2b2b2;margin: 0 auto;margin-top: 4px;margin-bottom:10px;}

	.chanpin .cp_nr{margin-bottom:25px;}
	.chanpin .cp_mc {font-size:16px;margin: 15px 0px;}

	
		
	.gsjj .gs_nr .gs_zuo{width:100%;}
.gsjj .gs_nr .gs_zuo .du_img img{height: 300px;}
	.gsjj .gs_nr .gs_you{width:100%;padding:0px;}
.gsjj .gs_nr .gs_you .gs_wz{max-height: 150px;margin-top: 10px;margin-bottom: 10px;}
	.gsjj .gs_nr .gs_you .gswz_box{margin-top:20px;}
	.gsjj .gs_nr .gs_you .gs_gd{margin-top:17px;}
	.gsjj{padding-bottom:40px;}
	
	
	.anli{margin-bottom: 30px;}
	
	footer .di_box{line-height:25px;padding: 15px 0px;}
	footer .di2ceng .dibu_wz2{display: block;float: none;width: 100%;}
	footer .di2_img{float: left;}
	footer .diyiceng .dibu_wz {line-height: 25px;margin-top: 10px;}
	footer .didi2 {padding-top: 8px;}
	
}

@media (max-width:600px){
	header .logo .lg_logo1 img{height:38px;}
	header .ydd_btn{top:29px;}
	header .sjdnav{top:72px;}
	header .logo .logo_nr {margin: 20px 0px 14px 0px;}
	
	
	.ziye .zy_nryou .zxw_img .xw_imggao img{height:126px;}
	.ziye .zy_nryou .zxw_wz .zxw_wz1{margin-bottom:15px;}
	.ziye .zy_nryou .zxw_wz .zxw_wz3{margin-top:20px;}
	.ziye .zy_nryou .zxw_wz .zxw_wz2{height:44px;line-height: 22px;}
	
	
	.chanpin .cp_nr{margin-bottom:20px;}
	footer .di2ceng .dibu_wz2 a{display:inline-block;width: 20%;}
	
	.ziye .zy_nryou .z_cp a{width:50%!important;}



}


@media (max-width:479px){
	header .logo .lg_logo1 img{height:29px;}
	header .ydd_btn{top:15px;}
	header .sjdnav{top:49px;}
	header .logo .logo_nr{margin:12px 0px 8px 0px;}
	
		/*内容标题*/
.nr_bt{margin: 27px 0px 20px 0px;}
.nr_bt .bt_wz{font-size:13px;line-height: 25px;}
.nr_bt .bt_wz2{font-size:18px;font-weight: bold;}
.nr_bt .bt_wei{width: 25px;height: 2px;background: #b2b2b2;margin: 0 auto;margin-top: 2px;margin-bottom:14px;}
.nr_bt .bt_wei3{font-size: 12px;}


	
	.ziye .z_anli .al_lunbo a{width:50%;}
	
	
	
	.ziye .zy_nryou .zxw_img .xw_imggao img{height:110px;}
	.ziye .zy_nryou .zxw_wz .zxw_wz1{margin-bottom:5px;}
	.ziye .zy_nryou .zxw_wz .zxw_wz3{margin-top:10px;}
	.ziye .zy_nryou .zxw_img{width:40%;}
	.ziye .zy_nryou .zxw_wz{width:60%;}
	
	
	.gsjj .gs_nr .gs_zuo .du_img img{height: auto;}
			.anli{margin-bottom: 20px;}
	
		footer .diyiceng .dibu_wz {padding: 0px 0px;font-size: 14px;line-height: 38px;}
	
	

}



@media (max-width:400px){
	footer .di2ceng .dibu_wz2 a{display:inline-block;width: 25%;}
	footer .di2_img{width:50%;height: auto;}


	
	
}


@media (max-width:380px){


	footer .di2ceng .dibu_wz3{font-size:12px;}
	
	.ziye .zy_nryou .zxw_img .xw_imggao img{height:100px;}
	.ziye .zy_nryou .zxw_wz .zxw_wz1{margin-bottom:3px;font-size: 15px;}
	.ziye .zy_nryou .zxw_wz .zxw_wz3{margin-top:7px;}
	.ziye .zy_nryou .zxw_img{width:40%;}
	.ziye .zy_nryou .zxw_wz{width:60%;}
	

}


@media (max-width:350px){

	footer .di2ceng .dibu_wz3{font-size:11px;}
	
}

